### Method

# ICalGLib VcardValue set_parent

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_value_set_parent (
      ICalVcardValue* value,
      ICalVcardProperty* property
    )

#### Description [src]

Sets the parent property of a value.

Available since: 4.0

#### Parameters

`property`

  Type: `ICalVcardProperty`

  The parent `ICalVcardProperty`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.